Skip to main content
`Ctrl`+`K`

# numpy.polynomial.legendre.Legendre.integ

method

polynomial.legendre.Legendre.integ(m=1, k=[], lbnd=None)

  Integrate.

  Return a series instance that is the definite integral of the current series.

  Parameters:
    m non-negative int

      The number of integrations to perform.

    k array_like

      Integration constants. The first constant is applied to the first integration, the second to the second, and so on. The list of values must less than or equal to m in length and any missing values are set to zero.

    lbnd Scalar

      The lower bound of the definite integral.

  Returns:
    new_series series

      A new series representing the integral. The domain is the same as the domain of the integrated series.